/*
 Theme Name:   evision-corporate Child
 Description:  evision-corporate Child Theme
 Author:       Wayne Davy
 Template:     evision-corporate
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  evision-corporate-child
*/
.wrap-header { 
/*	background-color: #273544;*/
	background-color: darkblue;
}

.dark-color-bg {
/*	background-color: #1f2c39;*/
    background-color: darkblue;
}

@media screen and (max-width: 991px){
  .site-content {
    padding-top: 60px;
  }
}

@media only screen and (max-width: 767px){
  .site-content {
    padding-top: 100px;
  }
}

h1.site-title, h1.site-title a {
  color: white;
  font-size: 28px;
  font-weight: 800;
}

.main-navigation a {
/*	color: #000000;*/
  font-size: 16px; 
  padding: 15px 6px;
}

h1 { 
	font-size: 28px; 
} 
.big-btn-content{ 
	padding: 12px 28px 13px; 
	margin-top: 30px; 
	border: none; 
	background: #e74c3c; 
	color: #fff; 
	font-size: 14px; 
	display: inline-block; 
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px; 
	-o-border-radius: 2px; 
	-ms-border-radius: 2px; 
	border-radius: 2px; 
}

/* Social menu bottom - additional*/
.social-group-nav a[href*="tel:"] {
  height: 36px;
  line-height: 36px;
  text-align: center;
  vertical-align: middle;
  width: 36px;
}

.evision-corporate-social-section a[href*="yourlpi.com.au"]{
  font-family: "FontAwesome";
  font-size: 14px;
  color: #313131;
  display: inline-block;
  background-color: #d3d3d3;
    padding-left: 5px;
    padding-right: 5px;
    width: auto;
	margin-left: 5px;
  margin-right: 5px;  
  border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -o-border-radius: 50px;
    -ms-border-radius: 50px;
}

.evision-corporate-social-section a[href*="yourlpi.com.au"]::before {
  /*content: "?";*/
}

.evision-corporate-social-section a:hover[href*="yourlpi.com.au"] {
  background-color: #3C579E;
}

.evision-corporate-social-section a[href*="tel:"]{
  font-family: "FontAwesome";
  font-size: 14px;
  color: #313131;
  display: inline-block;
  background-color: #d3d3d3;
    padding-left: 5px;
    padding-right: 5px;
    width: auto;
	margin-left: 5px;
  margin-right: 5px;  
  border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -o-border-radius: 50px;
    -ms-border-radius: 50px;
}

.evision-corporate-social-section a[href*="tel:"]::before {
  /*content: "?";*/
}

.evision-corporate-social-section a:hover[href*="tel:"] {
  background-color: #3C579E;
}

/*Front Page Contact Form section*/
#evision-corporate-contact .wpcf7-form-control-wrap {
  display: inline-block;
}

/*Contact Form section*/
.wpcf7-form-control-wrap {
  height: 90px;
}

div.wpcf7-response-output {
  margin: 0;
  padding: 0;
}